/* 
* Featured posts 
*/

.fp_carousel {
  position: relative;
  margin: 0;
  padding: 20px 0 0;
}

.fp_carousel .jcarousel-clip {
  position: relative;
  overflow: hidden;
}

.fp_carousel li {
  float: left;
  display: block;
  margin-right: 10px;
  overflow: hidden;
  list-style-type: none;
  position: relative;
}



.fp_carousel .jcarousel-prev {
  position: absolute;
  width: 20px;
  height: 20px;
  font-size: 11px;
  right: 18px;
  top: -21px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  cursor: pointer;
}

.fp_carousel .jcarousel-next {
  position: absolute;
  right: 4px;
  top: -21px;
  font-size: 11px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  cursor: pointer;
}

.fp_carousel li .fp_title {
  position: absolute;
  width: 76%;
  font-size: 14px;
  padding: 10px 15px;
  text-transform: uppercase;
  color: #fff;
  text-align: right;
  bottom: 20px;
}

.fp_carousel li .fp_title a {
  color: #fff;
}

.fp_carousel li .fp_mask {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  text-align: center;
}

.fp_carousel li .fp_mask {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  background-color: rgba(255, 255, 255, 0.4);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.fp_carousel li:hover .fp_mask {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}